{
  "plating": {
    "id": "original:basic_personal_accessory",
    "displayName": "items.materials.original.personal.accessory.basic_personal_accessory",
    "description": "items.materials.original.personal.accessory.basic_personal_accessory.desc",
    "texture": "original/assets/textures/equipement/personal/accessory/basic_accessory.png",
    "stats": {
      "health": 2.25
    },
    "meta": {
      "rarity": "common",
      "equipmentSlot": [
        "original:personal_accessory_1",
        "original:personal_accessory_2",
        "original:personal_accessory_3",
        "original:personal_accessory_4"
      ],
      "storeCategory": "original:personal_equipment",
      "dungeon": "ground"
    }
  }
}
